/*.wrap {
	width: 960px;
}*/
#dept-contacts span {
	border: none;
}
#dept-contacts span .four-boxes {
	border-bottom: 1px solid #D8D8D8;
}
.slide-text h1 {
	font-size: 32px;
}
input[type='radio'] {
    border-top :0px;
	border-bottom :0px;
	border-right :0px;
	border-left :0px;
}
input[type='checkbox'] {
    border-top :0px;
    border-bottom :0px;
    border-right :0px;
    border-left :0px;
}